Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » XML Schema Definition (XSD) » Validation Error "use" parmeter
Validation Error "use" parmeter [message #603124] Fri, 11 July 2008 11:16
Sam Julian is currently offline Sam Julian
Messages: 29
Registered: July 2009
Junior Member
Hello!

<xsd:element default="name" name="simpleTypContainsEnumeration"
type="Nacl:simpleTypContainsEnumerationType" use="required"/>

ERROR: The "use" Value must be optinal when default is present.

Why? i work with the same Schema under Eclipse 3.3, the Validation Problem
occure only when I use Ganymede (3.4)

for your Comment i will be Thankful!

Sam
Previous Topic:Loading chameleon schemas
Next Topic:Validation Error "use" parmeter
Goto Forum:
  


Current Time: Thu Sep 18 09:51:55 GMT 2014

Powered by FUDForum. Page generated in 0.19555 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software